## libtest-expect-perl 0.31

=== debian/changelog ===
libtest-expect-perl (0.31-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Remove Peter Makholm <makholm@debian.org> from Uploaders.
    (Closes: #580319)

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 12 Jun 2011 01:56:47 +0200

libtest-expect-perl (0.31-1) unstable; urgency=low

  * debian/rules: don't install empty /usr/lib/perl5 directory.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  
  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: remove dh-make-perl boilerplate.
  * Set Standards-Version to 3.7.3 (no changes).
  * Switch from cdbs to plain debhelper and from Module::Build to MakeMaker.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 May 2008 14:39:44 +0200

libtest-expect-perl (0.30-2) unstable; urgency=high

  [ Peter Makholm ]
  * Add missing libexpect-simple-perl to dependencies.

  [ Frank Lichtenheld ]
  * Add libexpect-simple-perl to build-depends-indep since it
    is used during make test.
  * This fix also Closes: #450929, which was just filed after a rebuild of the
    archive failed.

 -- Peter Makholm <peter@makholm.net>  Mon, 12 Nov 2007 12:05:07 +0000

libtest-expect-perl (0.30-1) unstable; urgency=low

  [ Peter Makholm ]
  * Initial Release. (Closes: #446387)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields (source
    stanza).
  * Add watch file.

 -- Peter Makholm <peter@makholm.net>  Sat, 13 Oct 2007 17:40:54 +0000
