=== debian/control ===
Source: libtest-expect-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-chained-perl, libexpect-simple-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-Expect/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-expect-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-expect-perl/

Package: libtest-expect-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-chained-perl, libexpect-simple-perl
Description: module for automated driving and testing of terminal-based programs
 Test::Expect is a module for automated driving and testing of
 terminal-based programs.  It is handy for testing interactive programs
 which have a prompt, and is based on the same concepts as the Tcl
 Expect tool.  As in Expect::Simple, the Expect object is made
 available for tweaking.
 .
 Test::Expect is intended for use in a test script.
