=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Expect/ .*/Test-Expect-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
