## libtest-expect-perl 0.33

=== debian/changelog ===
libtest-expect-perl (0.33-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Niko Tyni ]
  * Patch the test suite to fix nondeterministic failures. (Closes: #807613)

 -- Niko Tyni <ntyni@debian.org>  Fri, 11 Dec 2015 14:04:30 +0200

libtest-expect-perl (0.33-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update Upstream-Contact, upstream copyright holders and years of
    packaging copyright.
  * Add build dependency on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2015 18:25:30 +0200
