=== debian/control ===
Source: libtest-expect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.420000)
Build-Depends-Indep: libclass-accessor-chained-perl,
                     libexpect-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-expect-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-expect-perl.git
Homepage: https://metacpan.org/release/Test-Expect

Package: libtest-expect-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-chained-perl,
         libexpect-simple-perl
Description: module for automated driving and testing of terminal-based programs
 Test::Expect is a module for automated driving and testing of
 terminal-based programs.  It is handy for testing interactive programs
 which have a prompt, and is based on the same concepts as the Tcl
 Expect tool.  As in Expect::Simple, the Expect object is made
 available for tweaking.
 .
 Test::Expect is intended for use in a test script.
