=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libtest-expect-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.420000)
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: libclass-accessor-chained-perl,
                      libexpect-simple-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-expect-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-expect-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-expect-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-expect-perl.git
 Homepage: https://metacpan.org/release/Test-Expect
 
 Package: libtest-expect-perl
